@charset "utf-8";
/* CSS Document */

body{ background-color:#C1272D; } 

p {padding:0px;}

#GERAL{
	position:absolute;
	background-color:#FFF;
	width:923px;
	height:604px;
	top:30px;
	bottom:30px;
	left:50%;
	margin-left:-461px;
	font: Tahoma, Geneva, sans-serif; font-size:12px; 
	}

#LOGO {
	position:absolute;
	top:12px;
	left:77px;
}

#MENU{
	position:absolute;
	left: 254px;
	top: 40px;
	width: 572px;
}

#QUADRO {
	position:absolute;
	left: 0px;
	top: 115px;
}

#NOTICIAS{
	position:absolute;
	left: 69px;
	top: 424px;
	width: 266px;
	height: 130px;
}

#PROCURA {
	position:absolute;
	left: 527px;
	top: 424px;
}

#CONTEUDO{
	position:absolute;
	left: 0px;
	top: 123px;
	width: 917px;
	height: 482px;
	padding:3px;
}

#CAIXA1{position:absolute;
	left: 0px;
	top: 123px;
	width: 920px;
	height: 482px;
	padding:3px;}

#CAIXA2{position:absolute;
	left: 0px;
	top: 123px;
	width: 920px;
	height: 482px;
	padding:3px;}

#DE1{
	position:absolute;
	left: 267px;
	top: 127px;
}

#DE2{
	position:absolute;
	left: 703px;
	top: 266px;
}

#DE3{
	position:absolute;
	left: 395px;
	top: 292px;
}

#DE4{
	position:absolute;
	left: 791px;
	top: 117px;
}

#DE5{
	position:absolute;
	left: 111px;
	top: 276px;
}

#DE6{
	position:absolute;
	left: 41px;
	top: 155px;
}

#DE7{
	position:absolute;
	left: 553px;
	top: 196px;
}
.texto {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height:16px;
	text-align:justify;
}
#REDES {
	position: absolute;
	left: 774px;
	top: 560px;
	height: 36px;
	width: 134px;
}

#CONTEUDO #TEXTO {
	position: absolute;
	top: 0px;
	width: 740px;
	height: 438px;
	left: 50%;
	margin-left:-375px;
	overflow:auto;
	padding:5px;	/*width:717px;
	background-color:#FFF;
	padding-right:200px;
	margin-bottom:10px;*/
}


.texto a{ text-decoration:none; border-bottom: dotted #666 1px; color:#333;}

.imgborda {border-left-width: 18px;
	border-left-style: solid;
	border-left-color: #C1272D;margin-left: 5px;
	padding-right: 5px;}
	
@font-face {
	font-family: 'Conv_duepuntozero_regular';
	src: url('fonts/duepuntozero_regular.eot');
	src: local('☺'), url('fonts/duepuntozero_regular.woff') format('woff'), url('fonts/duepuntozero_regular.ttf') format('truetype'), url('fonts/duepuntozero_regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.menu
{
font-family: 'Conv_duepuntozero_regular';
font-size:20px;
color:#000000;
}
.menu ul li
{
display: inline;
float: left;
list-style: none;
}
.menu a:link {
    font-family: 'Conv_duepuntozero_regular'; 
	color:#000000;
	text-decoration: none;
}
.menu a:visited {
    font-family: 'Conv_duepuntozero_regular';
	color:#000000;
	text-decoration: none;
}
.menu a:hover {
    font-family: 'Conv_duepuntozero_regular';
	color:#bf1e2e;
}
.menu a:active {
    font-family: 'Conv_duepuntozero_regular';
	color:#000000;
	text-decoration: none;
}
